.main_header .container{
    max-width: 100%;
}
.main_header .navbar-brand img{
        height: 100px;
    background: #fff;
    padding: 7px;
    border-radius: 5px;
}
.main_header .navbar-brand
{
        transform: translateX(-50%);
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 150px;
    height: 113px;
    z-index: 9;
}
.main_header .navbar-collapse .main_menu_list{
    width: 50%;
}
.main_header .navbar-collapse .main_menu_list:last-child ul{
    float: right    
}
.main_menu_list li a{
        color: #fff;
    text-decoration: none;
    display: block;
    padding: 15px;
    text-transform: uppercase;
    font-size: 14px;
    padding-bottom: 0px;
}
.main_menu_list{
    padding-top: 15px
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-collapse.collapse.show{
    background-color: #9155fd;
}
.navbar-dark .navbar-toggler{
    border: none;
    outline: none;
    box-shadow: none;
}
.navbar-dark .navbar-toggler[aria-expanded="true"] span{
    background-image: url("../images/close.png");
    opacity: 0.5;
    background-size: 75%;
}
.main_header .navbar-collapse.collapse.show .main_menu_list {
    width: 100%;
}
.main_header .navbar-collapse.collapse.show .navbar-nav .nav-link{
    padding: 7.5px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.main_header .navbar-collapse.collapse.show .main_menu_list {
    padding-top: 0;
}
.main_header .navbar-collapse.collapse.show .main_menu_list:last-child ul {
    float: none;
}
.header-normal .navbar-toggler-icon{
    background-color: #7c7c7c;
}
.header-normal .main_header .navbar-collapse.collapse.show .navbar-nav .nav-link{
    color: #ffffff !important;
}
